/* -- BEGIN Pop-Up image window -- */
#popoffbody {
background: white;
position: static;
margin: 0px;
padding: 0px;
min-width:1%; /* Had been inheriting min-width from the main body */
}

.popoffimage {
border: 1px black solid;
}

#popoffcaption {
font-size:12pt;
font-weight:bold;
font-family: Georgia, "Times New Roman", serif;
font-style: italic;
padding: 3px 5px 3px 5px;
}

#popoffcredit {
font-size: 9pt;
text-align:right;
padding-right: 3px;
padding-top: 2px;
color: #505050;
}
/* -- END Pop-Up image window -- */


body {
background: #808080;
position: absolute;
top:0px;
left:0px;
margin:0px;
padding:0px;
min-width: 800px;
}

a{ color:#FFFFFF;}
a:link {text-decoration: none}
a:visited {text-decoration: none}
a:active {text-decoration: none}
a:hover {text-decoration: underline;}

.hiddentext{ /*for hiding text on white background. don't ask*/
color: #fff;
}

/* -- BEGIN Images within article text -- */
.imagebox {
	display: inline;
	  z-index: 99;
	  padding: 0px;
	  margin: 10px 10px 10px 10px;
	  border: 1px solid #000;	  
}

.imagebox img {
 border-top: 0px;
 border-left: 0px;
 border-right: 0px;
 border-bottom: 1px solid #000;
}

.caption{
	 font-size:12pt;
	 font-weight:bold;
	 font-family: Georgia, "Times New Roman", serif;
	 font-style: italic;
	 border:0px;
	 padding: 0px 5px 0px 5px;
}

.credit {
/*border-top:black 1px solid;*/
margin: -1px 0px 3px 0px;
padding: 0px 2px 0px 0px;
font-size: 8pt;
text-align:right;
color:#505050;

}

/* -- END Images within article text -- */



#bigbox{ /* Large Overall Containing Box */
/*Below is internet explorer fix*/

/*width:expression(document.body.clientWidth > 967? "967px": "auto" );*/ /* If i remove this , print preview will work in ie */
margin: 3px 0px 3px 3px;
/*max-width:967px;
min-width:800px; */
width: 967px; /* Screw this - have it all fixed width */
}

#topbar {
background:#F40B00 url(../images/topbar.png) no-repeat center;
border:1px solid #000;
margin: 0;
height:62px;
}

#banner{
border:1px;
background:#000;
margin: 0;
border-left:1px solid #000;
border-right:1px solid #000;
border-bottom:1px solid #000;
position:relative;
font-family: Georgia, "Times New Roman", serif;
}

#bannermast {
color:#000;
font-size:16pt;
background:#F40B00;
border:0px ;
width: 100%;
height: 100%;
padding: 0px 60px 0px 10px;
}

#bannerissue {
color:#F40B00;
background:#000;
font-size:14pt;
border: 0px;
width: 100%;
height: 100%;
padding: 0px 6px 0px 10px;
}

#footer{
clear:both; /* Ensures that footer won't bleed into article text */
width:100%;
background:#000;
color:#F40B00;
font-style:italic;
font-weight:bold;
font-size:14pt;
border: 1px;
text-align:right;
margin: 30px 0px 0px -5px;
padding: 0px 10px 0px 0px;
}


#sidebar {
position: absolute;
top: 96px;
left:3px;
padding: 0px;
width:150px;
}

#covergraphic {
padding-right: 2px;
}

#covergraphic img {
width: 100%;
border: 1px solid #000;
margin-bottom:0 !important; 
margin-bottom:3px;
}

/* BEGIN navigational toolbar within the sidebar */
#nav {
text-align: center;
align: center;
background: #E2E2E2;
border:1px solid #000;
padding:10px 0px 10px 5px;
width:140px;
}
/* END nav toolbar within sidebar */



/* -- BEGIN Classes for Stuff on Right -- */
#rightbar { /* For the Right-Hand Container Box */
width:212px; /* original value was 200 */
position: absolute;
/*right: 0px;*/ left: 758px;
margin: 0px;
padding: 0px;
top: 96px;
border: 0;
}

#inthisissue a img {
border: 0px;
border-bottom: 2px black solid;
/* Provision to allow for a clickable link to cover page */
}
#inthisissue a img:hover {
border: 0px;
border-bottom: 2px #808080 solid;
}

#datebox {
font-size:14pt;
font-family: Georgia, "Times New Roman", serif;
width:200px;
position: relative;
top: 0;
/*left: -17px !important; Why is this here in the first place?*/ 
left: 0;
background: #E2E2E2;
border:1px solid #000;
margin:0px 0px 3px 0px; /* original -- 0 0 3 5 */
padding:5px 5px 5px 5px;
}

/* BEGIN top stories box*/
#topstories {
text-align: justify;
text-justify:distribute;
font-size:12pt;
font-family: Georgia, "Times New Roman", serif;
width:200px;
position: relative;
top: 0;
/*left: -17px !important; */
left: 0;
background: #E2E2E2;
border:1px solid #000;
margin:0px 0px 3px 0px; /*original vlaue -- 0 0 3 5 */
padding:5px 5px 5px 5px;
}

#topstories a{
color: #F40B00;
}

.topstoryheadline {
font-size:12pt;
font-weight: bold;
color: #fff;
background: #808080;
}

.readmore{
 font-style: italic;
 text-align:right;
}
/* END top stories */

/* BEGIN classes for use in the in this issue box */
#inthisissue {
position: relative;
top: 0;
/*left: -17px !important;  why is this here in the first place*/
left: 0;
font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: 
bold;
background: #E2E2E2;
border:1px solid #000;
margin:0px 0px 0px 0px; /* original - 0 0 0 5 */
padding:5px 5px 5px 5px;
width:200px;
}

#inthisissue a{
color: #000;
}

#inthisissue a:hover{
color: #808080;
}

.articlename{
margin: 7px 0px 7px 0px;
padding:0px;
min-height: 2em;
}

.by {
margin: 0;
margin-bottom:2px;
padding: 0px 4px 0px 0px;
background: #666666;
color: #FFF;
border-bottom: 1px black solid;
border-right: 1px black solid;
font-weight: bold;
text-align:right;
}

.by2 {
margin: 0px;
margin-bottom:2px;
padding: 0px 4px 0px 0px;
background: #666666;
color: #FFF;
border-bottom: 1px black solid;
border-right: 1px black solid;
font-weight: bold;
text-align:right;
line-spacing: 0px; */Override */
height: 10px; /*Override */
font-size: 8px; /*Override */
}


/* END classes for use in the in this issue box */
.frontimagecreditbox {
font-family: Georgia, "Times New Roman", serif;
font-size:10pt;
width:200px;
background: #E2E2E2;
border:1px solid #000;
margin:0px 0px 3px 0px;
padding:5px 5px 5px 5px;
}

.frontimagecreditbox a {
color:red;
}

/* -- END classes for Stuff on Right -- */


/* -- BEGIN Put side boxes like inhouse ads here -- */
#inhouse1{
display:block;
background:url(../images/smokey.gif) no-repeat top left;
width: 145px;
height: 257px;
padding:0px;
margin: 20px 0px 0px 0px;
border:1px solid #000;

}

#inhouse2{
display:block;
background:url(../images/tshirt.gif) no-repeat top left;
width: 145px;
height: 130px;
padding:0px;
margin: 20px 0px 0px 0px;
border:1px solid #000;
}

#inhouse3{
display:block;
background:url(../images/fedbashminiad.gif) no-repeat top left;
width: 145px;
height: 170px;
padding:0px;
margin: 20px 0px 0px 0px;
border:1px solid #000;
}
/* -- END classes for use in inhouses -- */


/* -- BEGIN Central Content -- */
#mainheadline{
text-align:left;
font-family: Georgia, "Times New Roman", serif;
font-size:36pt;
}

#subhead{
text-align:left;
font-family: Georgia, "Times New Roman", serif;
font-size:20pt;
font-style:italic;
}

#byline{
text-align:left;
font-family: Georgia, "Times New Roman", serif;
font-size:14pt;
padding: 0px 0px 3px 5px;
margin-bottom: 15px;

}

#articletext{
font-family: Georgia, "Times New Roman", serif;
/*text-justify:distribute;
text-align: justify;*/
border:1px solid #000;
margin: 3px 215px 0px 150px; /* original rmargin value was 215 */
background: #FFFFFF;
padding: 0px 5px 0px 5px;
z-index: 1;
font-size:12pt;
}

#articletext a{
color: #F40B00;
}

.dropcap{
font-size:300%;
font-weight: bold;
float:left;
top:19px;
margin:0px 5px -5px 8px;
}

#frontfeature{ /* The Containing Box that appears beneath the cover graphic */
font-family: Georgia, "Times New Roman", serif;
background: #FFF;
border:1px solid #000;
margin-top: 0;
margin-bottom:3px;
padding: 0px 8px 0px 8px;
}

#frontfeature a {
color:#F40B00;
}

/* Used by the archive pages*/
#archivebox{
border:1px solid #000;
margin: 3px 0px 0px 150px;
background: #FFFFFF;
padding: 0px 5px 0px 5px;
z-index: 1;
font-size:12pt;
font-family: Georgia, "Times New Roman", serif;
}

#archivebox a{
color: #F40B00;
}

/* Used by the volume index...*/
.vollink{
color: #F40B00;
font-size:14pt;
}

/* Used by the issue index...*/
.issuelink {
color: #F40B00;
font-size:14pt;
}

#centerbox{ /* In each issue, this container box declaration is used on the cover page. articletext used on others*/
margin: 3px 215px 0px 150px; /* Original value is 215*/
z-index: 1;
font-size:12pt;
}

#footer a {color:white;}
/* -- END  Central Content -- */


/* -- BEGIN News Items -- */
.newsitem {
margin: 0px 0px 3px auto;
padding:0px 0px 3px 0px;
font-size: 12pt;
text-align: justify;
font-family: Georgia, "Times New Roman", serif;
background: #E2E2E2;
border: 1px solid black;
}

.newsitem a {
color: #F40B00;
}

.ni_date {
float: right;
text-align:right;
padding-right: 5px;
padding-left: 2px;
font-size: 14pt;
color: white;
}

.ni_headline {
padding-bottom: 3px;
padding-left: 4px;
background: #F40B00;
border: 0px;

font-size: 14pt;
color: white;
}

.ni_description {
padding-left:5px;
padding-right: 5px;
}
/* -- END News Items -- */


/* -- BEGIN Images for Navlinks -- */
#b1 {
display:block;
width:130px;
height:64px;
background:url(../images/b1a.png) no-repeat top left;
border:0;
}
#b1:hover {
background:url(../images/b1b.png) no-repeat top left;
border:0;
}

#b2 {
display:block;
width:130px;
height:64px;
background:url(../images/b2a.png) no-repeat top left;
border:0;
}
#b2:hover {
background:url(../images/b2b.png) no-repeat top left;
border:0;
}

#b3 {
display:block;
width:130px;
height:64px;
background:url(../images/b3a.png) no-repeat top left;
border:0;
}
#b3:hover {
background:url(../images/b3b.png) no-repeat top left;
border:0;
}

#b4 {
display:block;
width:130px;
height:64px;
background:url(../images/b4a.png) no-repeat top left;
border:0;
}
#b4:hover {
background:url(../images/b4b.png) no-repeat top left;
border:0;
}

#b5 {
display:block;
width:130px;
height:64px;
background:url(../images/b5a.png) no-repeat top left;
border:0;
}
#b5:hover {
background:url(../images/b5b.png) no-repeat top left;
border:0;
}

#b6 {
display:block;
width:130px;
height:64px;
background:url(../images/b6a.png) no-repeat top left;
border:0;
}
#b6:hover {
background:url(../images/b6b.png) no-repeat top left;
border:0;
}

#b7 {
display:block;
width:130px;
height:64px;
background:url(../images/b7a.png) no-repeat top left;
border:0;
}
#b7:hover {
background:url(../images/b7b.png) no-repeat top left;
border:0;
}

#b8 {
display:block;
width:130px;
height:64px;
background:url(../images/b8a.png) no-repeat top left;
border:0;
}
#b8:hover {
background:url(../images/b8b.png) no-repeat top left;
border:0;
}

/* -- END Images for NavLinks -- */

.hideme {
display:none;
}

